const request = require('../utils/request')

module.exports={ 
  //微信支付
	weixinpay:(data)=>{
		return request.post('/xiaoshi-weixinback/weixinpay/getPayTickets',data)
  },
  //获取所有会员类型
  queryAllVip:(data)=>{
		return request.post('/xiaoshi-weixinback/vip/queryAllVip',data)
  },
 }